[Preference]
  Version = 0x2000
  FaceName = 十六夜 咲夜さん
  LoadingMessage = "Now loading..."
  NextFace = 十六夜 咲夜_with_Playlist.ini

[Window]
  Image = 4.bmp
  ForceSystemMemory = TRUE

[Play]
  Image = play.bmp
  PosX = 47
  PosY = 306
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Stop]
  Image = stop.bmp
  PosX = 47
  PosY = 333
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Suspend]
  Priority = 1
  Image = suspend.bmp
  PosX = 47
  PosY = 306
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Next]
  Image = next.bmp
  PosX = 89
  PosY = 333
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Back]
  Image = prev.bmp
  PosX = 5
  PosY = 333
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Forward]
  Image = forward.bmp
  PosX = 89
  PosY = 306
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Rewind]
  Image = rewind.bmp
  PosX = 5
  PosY = 306
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[bar]
  Priority = 1
  Image = bar.bmp
  Category = UserItem
  PosX = 5
  PosY = 284
  Colorkey = 0x0000FF00
  AlphaValue = 150
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[bar_tate]
  Priority = 1
  Image = bar_tate.bmp
  Category = UserItem
  PosX = 134
  PosY = 302
  Colorkey = 0x0000FF00
  AlphaValue = 200
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[VolumeBar]
  Image = vol.bmp
  PosX = 132
  PosY = 300
  Width = 28
  Height = 60
  AlphaValue = 200
  Option = IMAGE,ENABLE,ALPHAENABLE,VERTICAL

[Seek]
  Image = seek.bmp
  PosX = 3
  PosY = 282
  Width = 157
  Height = 14
  AlphaValue = 220
  Option = IMAGE,ENABLE,ALPHAENABLE

[Analyzer]
  Image = Analyzer2.bmp
  PosX = 7
  PosY = 213
  Reduction = 60
  Option = ANALYZER,ACCUMULATIONEX

[Close]
  Image = close.bmp
  PosX = 364
  PosY = 2
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Minimize]
  Image = minimize.bmp
  PosX = 346
  PosY = 2
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[PlayList]
  Image = playlist.bmp
  CommandID = 40073
  PosX = 344
  PosY = 336
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[background]
  Priority = 1
  Image = back.bmp
  Category = UserItem
  PosX = 5
  PosY = 7
  Colorkey = 0x0000FF00
  AlphaValue = 50
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Title]
  PosX = 33
  PosY = 14
  Width = 105
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,SCROLL

[Title_text]
  Caption = Title:
  Category = UserItem
  PosX = 10
  PosY = 14
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE,SCROLL

[Time_text]
  Caption = Time:
  Category = UserItem
  PosX = 10
  PosY = 30
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE,SCROLL

[PlayTime]
  PosX = 75
  PosY = 30
  Width = 23
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION

[/]
  Caption = /
  Category = UserItem
  PosX = 101
  PosY = 31
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  Option = CAPTION,DEFAULTSIZE

[TotalTime]
  PosX = 110
  PosY = 30
  Width = 22
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION

[TagFileType]
  PosX = 33
  PosY = 46
  Width = 105
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[Filetype_text]
  Caption = Type:
  Category = UserItem
  PosX = 10
  PosY = 45
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[---1]
  Caption = ------------
  Category = UserItem
  PosX = 36
  PosY = 35
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagBitrate]
  PosX = 73
  PosY = 61
  Width = 40
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,SCROLL

[bitrate_text]
  Caption = Bitrate:
  Category = UserItem
  PosX = 10
  PosY = 60
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE,SCROLL

[---2]
  Caption = ---------
  Category = UserItem
  PosX = 45
  PosY = 66
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagBits]
  PosX = 106
  PosY = 77
  Width = 31
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[Bits_text]
  Caption = Bits:
  Category = UserItem
  PosX = 10
  PosY = 76
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---3]
  Caption = ------------------------
  Category = UserItem
  PosX = 32
  PosY = 82
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagSamplerate]
  PosX = 96
  PosY = 93
  Width = 42
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[SamplingRate_text]
  Caption = Rate:
  Category = UserItem
  PosX = 10
  PosY = 92
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---4]
  Caption = --------------------
  Category = UserItem
  PosX = 34
  PosY = 98
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Mode_text]
  Caption = Mode:
  Category = UserItem
  PosX = 10
  PosY = 108
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[---5]
  Caption = --------------
  Category = UserItem
  PosX = 37
  PosY = 114
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagMode]
  PosX = 82
  PosY = 109
  Width = 54
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,SCROLL,TEXTRIGHT

[TagVBR]
  PosX = 115
  PosY = 61
  Width = 20
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION

[FileName_text]
  Caption = FileName:
  Category = UserItem
  PosX = 10
  PosY = 125
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagFileName]
  PosX = 77
  PosY = 125
  Width = 60
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[Artist_text]
  Caption = Artist:
  Category = UserItem
  PosX = 10
  PosY = 141
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagArtist]
  PosX = 65
  PosY = 141
  Width = 70
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[---6]
  Caption = --------
  Category = UserItem
  PosX = 39
  PosY = 146
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[vol_text]
  Caption = Volume:
  Category = UserItem
  PosX = 10
  PosY = 207
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x00FFBF80
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Volume]
  PosX = 110
  PosY = 205
  Width = 24
  Height = 12
  FontFace = MS UI Gothic
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[---7]
  Caption = ---------------------
  Category = UserItem
  PosX = 45
  PosY = 212
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Normal]
  Image = Normal_SpellCard_SoulScalptua.bmp
  PosX = 97
  PosY = 174
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Repeat]
  Image = Repeat_SpellCard_GeneiSatuzinki.bmp
  PosX = 97
  PosY = 174
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Random]
  Image = Random_SpellCard_PrivateSquare.bmp
  PosX = 97
  PosY = 174
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[SpellCard]
  Caption = SpellCard
  Category = UserItem
  PosX = 83
  PosY = 163
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[---8]
  Caption = --------
  Category = UserItem
  PosX = 52
  PosY = 129
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[RemainTime]
  PosX = 75
  PosY = 30
  Width = 23
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0080FFFF
  Option = CAPTION

